*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: CrewHassanPositive;
    src: url(../crewhassan/CrewHassanPositive.ttf);
}

:root{
    --primary-color:rgba(255, 166, 0, 0.903);
    --primary-font-family:'CrewHassanPositive'; 
}

body{
  
        font-family:var(--primary-font-family);
        background-color: black;
        color: white;
        padding: 0;
        margin: 0;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}
.menu{
    text-decoration:none;
    margin-left: 20px;
    font-size: 20px;
    font-family: var(--primary-font-family);
}
.hover-link {
    color: white; 
    text-decoration: none; 
  }

  
  /* skift farver når du holder over menu */
  .hover-link:hover {
    color: var(--primary-color); 
    text-decoration: underline; 
  }

header img{
height: auto;
width: 10%;
}



/* kassernes placering */
.container {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* repeat 3 referere til at vi får 3x3 kasser, 1fr betyder at de hver har samme bredde og optager samme mængde af den ledige plads*/
    grid-gap: 20px;
    padding: 20px;
    max-width: 1200px;
    margin: 20px auto;
}
/* beskrivelse af kassernes udseende */
.box {
    border: 2px solid var(--primary-color);
    padding: 20px;
    text-align: center;
    border-radius: 10px;
}
.stor-box{
    border: 2px solid var(--primary-color);
    padding: 20px;
    text-align: center;
    border-radius: 10px;
}
h2 {
    font-size: 35px;
    margin-bottom: 10px;
    font-family: var(--primary-font-family)
}

p {
    font-size: 18px;
    line-height: 1.6;
}
.button {
    background-color:var(--primary-color);
    color: white;
    padding: 15px 15px;
    text-decoration: none;
    border-radius: 5px;
    font-size: 16px;
  }
  
  .button:hover {
    background-color: rgb(139, 0, 2);
  }
  
img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.img1 {
    width: 40%;
    height: auto;
    border-radius: 10px;
}
/* kort */
iframe{
    width: 100%;
    height: 180px;
    border-radius:0
}